/*
 Theme Name:     Mann Construction
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Mann Construction child theme extending Divi
 Author:         Wilmot Technologies
 Author URI:     http://www.wilmottech.com/
 Template:       Divi
 Version:        3.25.3
*/

theme-colored-background {
	background-color: #005DA6;
}

theme-color-text {
	color: #005DA6;
}
#page-container { display:flex; flex-direction:column; width:100%; min-width: 0; }
.flex{ display:flex; flex-direction:row; } .flex-wrap{flex-wrap:wrap;} .justify-center{justify-content:center;} .justify-space{justify-content:space-between;}
.hidden{ display:none !important; }